RSS   Vulnerabilities for 'Abc2ps'   RSS

2006-04-25
 
CVE-2006-1513

CWE-119
 

 
Multiple buffer overflows in abc2ps before 1.3.3 allow user-assisted attackers to execute arbitrary code via crafted ABC music files.

 
2005-01-10
 
CVE-2004-1278

 

 
Buffer overflow in the switch_voice function in parse.c for jcabc2ps 20040902 allows remote attackers to execute arbitrary code via a crafted ABC file.

 


Copyright 2017, cxsecurity.com

 

Back to Top